[Settings]

AppID = 204360

API = 2.89.45.4

PlayerName = Player

Language = english

; Save path:
; ALI213(  ϷĿ¼)			0
; ALI213( ҵ  ĵ )		1
; RELOADED			2
; SKIDROW			3
; FLT				4
; CODEX(3.0.4+/ ҵ  ĵ )		5
; CODEX(1.0.0.0+/APPDATA)	6

SaveType = 0


;UseCALLBACK=0

;SteamUserID  =12345678

;SteamUserIDH =12345678

IsLoggedOn=0

Online=0

;UnLockListedDLCOnly=1

[DLC]

;SET DLC USE "APPID=NAME"


[UPLAY]
;GAMECDKEY=


[Option]
;skip some binkvideo file(.bik)
;SkipMovie=

UseSavesBackup=0

;Block any Network link.
FullBlockNetwork=1

;Redirect File Handle "ANY" to "ANY.ali213"
;FileRedirectCheck=1